Bug 122188 - perl-Net-DNS, wrong version on mirrors & in header.info
Summary: perl-Net-DNS, wrong version on mirrors & in header.info
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-01 18:10 UTC by Tom London
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-14 22:27:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom London 2004-05-01 18:10:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
The header.info files on the yum/up2date sites list
perl-Net-DNS-0.45-2 as the current version, but perl-Net-DNS-0.45-3 is
actuall stored (and there are no version of perl-Net-DNS-0.45-2 to be
found).

Please update headers.info so up2date and yum can complete.  Thanks.

Version-Release number of selected component (if applicable):
perl-Net-DNS-0.45-3 

How reproducible:
Always

Steps to Reproduce:
1. run up2date. perl-Net-DNS-0.45-2 is listed.
2.
3.
    

Actual Results:  Old version of package is included in up2date/yum
lists, but never downloaded/installed.

Additional info:

Comment 1 Tom London 2004-06-14 22:27:57 UTC
No longer an issue.  Fixed.


Note You need to log in before you can comment on or make changes to this bug.